.circleFill {
  background-color: var(--partner-base-color);
  color: #000;
}

.circle {
  position: relative;
  border: 1px solid #999;
  border-radius: 100%;
  width: 20px;
  line-height: 20px;
  text-align: center;
  margin-top: 50px;
  z-index: 2;
}

.circle:first-child {
  margin-top: 0;
}

.circle:before {
  position: absolute;
  border: 1px dashed var(--partner-base-color);
  width: 0;
  height: 50px;
  display: block;
  content: "";
  left: 50%;
  z-index: 1;
  top: -50px;
  margin-left: -1px;
}

.circle:first-child:before {
  display: none;
}
